#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-ArXT5nXeEm8EZh4hhi3ZaH
key:                  http-download-0.2.0.0-ArXT5nXeEm8EZh4hhi3ZaH
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  271a62848ba1c1b50882a76118c70939
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-ArXT5nXeEm8EZh4hhi3ZaH
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-8baiW2446mB1UNUn1HZ3hM
    bytestring-0.10.12.0 conduit-1.3.4.1-1jCUVqQRd77KYcBcbXkc8K
    conduit-extra-1.3.5-GF4oF3JHnms2XKuLC909s4
    cryptonite-0.28-APW4ixVZpxwDI6Btd1fI8B
    cryptonite-conduit-0.2.2-MbFvGgIfGrIf9yC0sFSOz directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.6-LWpv5eagvtM367t25nXIWU
    http-conduit-2.3.8-AFX8kKILwNOIC4oO2P8jpK
    http-types-0.12.3-8nAPRg3NqbME6GLeIEX8LQ
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-AcwSc4nEJYqKeV2ZldEbj6
    path-io-1.6.2-HJaOIJ2PuDK6lCWTz6GgGF
    retry-0.8.1.2-JR9oyl7ZDb96OInGEV0pPa
    rio-0.1.20.0-DTnXLRfbErWGcKIl2f0PKE
    rio-prettyprint-0.1.1.0-9ixhE8EZo1cF36Rn7FOOPy

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

